Subject: bug#47236: 28.0.50; ebdb-mua-pop-up bad interaction with gnus window configurations

From: Robert Pluim <[email-masked]>
Date: Wed, 30 Jun 2021 11:41:34 +0200

>>>>> On Tue, 29 Jun 2021 19:23:56 -0400, Richard Stallman <[email-masked]> said:

    Richard> [[[ To any NSA and FBI agents reading my email: please consider    ]]]
    Richard> [[[ whether defending the US Constitution against all enemies,     ]]]
    Richard> [[[ foreign or domestic, requires you to follow Snowden's example. ]]]

    >> Idle thought: maybe we should just remove mail-mode and add some
    >> compatibility code pointing at message.

    Richard> I use mail-mode.  I'd like to give message-mode a try, not under pressure.
    Richard> But I will still need mail-mode to work, for the saved outgoing messages
    Richard> that were formatted in a way that is incompatible with message mode.

I guess you (and Eli) are using rmail? I use message-mode when
composing email, but itʼs not used for displaying saved messages, gnus
has a dedicated mode for that. I think Iʼll put my Idle Thought aside
for now :-)

Robert
--